* {
	padding: 0;
	margin: 0;
}

html {
	font-family: tahoma,sans-serif;
	font-weight: normal;
	font-size: 24px;
	color: #fff;
}
body {
	background: #3f3f3f;
	overflow-y: hidden;
	
	-webkit-transition-duration: 2s;
	-moz-transition-duration: 2s;
	-ms-transition-duration: 2s;
	-o-transition-duration: 2s;
	transition-duration: 2s;
	
	-webkit-transition-property: background-color;
	-moz-transition-property: background-color;
	-ms-transition-property: background-color;
	-o-transition-property: background-color;
	transition-property: background-color;
	
	-webkit-transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-ms-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease;
}

#main {
	position: relative;
	display: block;
	z-index: 10;
}
#header {
	display: block;
	xmin-width: 960px;
	min-width: 600px;
	z-index: 10;
}
#headerinner {
	max-width: 1600px;
	margin: 0 auto;
}
#stageouter {
	max-width: 1600px;
	margin: 0 auto;
}
#stage {
	display: block;
	xmin-width: 860px;
	min-width: 600px;
	height: 500px;
	margin: 0 auto;
	z-index: 10;
}

/* HEADER ============================================ */

#header table {
	width: 100%;
	border-spacing: 20px 10px;
	xbackground: red;
}
.headerphone {
	font-size: 1.5em;
}
@media all and (max-width:799px) {
	.headerphone {
		font-size: 1.1em;
	}
}
a.headerlink {
	float: left;
	padding: 3px 10px;
	color: #ddd;
	text-decoration: none;
}
a.headerlink:hover {
	color: #fff;
}
a.headerlink:hover,
a.headerlink:visited {
	text-decoration: none;
}
a > span.tooltip {
	display: none;
	position: absolute;
	margin-top: 14px;
	color: #444;
	background: #fff;
	font-weight: normal;
	font-style: normal;
	padding: 3px 6px;
	max-width: 300px;
	border-radius: 1px;
	z-index: 30;
}
a:hover > span.tooltip {
	display: block;
}
a > span.tooltip > span {
	position: absolute;
	top: -15px;
	left: 10px;
	width: 20px;
	height: 20px;
	background: url("../images/tooltip_point.png") no-repeat;
}

a > span.tooltip2 {
	display: none;
	position: fixed;
	margin-top: 2em;
	color: #444;
	background: #fff;
	font-weight: normal;
	font-style: normal;
	padding: 3px 6px;
	max-width: 300px;
	border-radius: 1px;
	z-index: 30;
}
a > span.tooltip2 > span {
	position: absolute;
	top: -15px;
	left: 10px;
	width: 20px;
	height: 20px;
	background: url("../images/tooltip_point.png") no-repeat;
}

a.screenshot .caption {
	opacity: 0;
	position: absolute;
	padding: 3px;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 0.8em;
	line-height: 1.1em;
	background: rgba(0,0,0,0.7);
	
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-ms-transition-duration: .3s;
	-o-transition-duration: .3s;
	transition-duration: .3s;
	
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-ms-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
	
	-webkit-transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-ms-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease;
}
a.screenshot:hover .caption {
	xdisplay: block;
	opacity: 1;
}
/* STAGE ============================================ */
.verticalcenterer {
	position: fixed;
	left: 0;
	top: 50%;
	width: 100%;
	height: 0;
	z-index: 20;
}
#productinfocontainer {
	margin-top: 20px;
	color: #ddd;
}
.tablinkcontainer {
	position: relative;
	display: block;
	color: #888;
	background: red;
}
.tabcontent {
	display: none;
	font-size: 1.1em;
	line-height: 1.3em;
}
.tabcontent ol > li,
.tabcontent ul > li {
	margin-left: 25px;
}
.tabcontent h1,
.tabcontent h2,
.tabcontent h3,
.tabcontent h4 {
	display: inline;
}
.tabcontent > table {
	width: 100%;
}
.tabcontent > table > tbody > tr > th,
.tabcontent > table > tbody > tr > td {
	border-bottom: 1px solid #ccc;
}
a.tablink {
	text-decoration: none;
	color: #ccc;
	font-size: 1.2em;
	padding: 8px 8px;
	display: inline-block;
	float: left;
}
a.tablink:hover {
	color: #fff;
}
a.tablink.active {
	color: #fff;
	xbackground: rgba(0,0,0,0.3);
	xbackground: #3f3f3f;
	background: rgba(92,92,92,0.7);
}
a.productlink,
a.productlink:hover {
	display: inline-block;
	padding: 0 1px;
	text-decoration: none;
	font-weight: bold;
	xfont-size: 1.2em;
	xbackground: rgba(0,0,0,0.2);
}
a#imageleftarrow,
a#leftarrow {
	position: fixed;
	margin-right: 0;
	margin-top: -100px;
	background-color: none;
	padding: 40px 20px 40px 10px;
	opacity: 0.4;
	z-index: 20;
}
a#imageleftarrow:hover,
a#leftarrow:hover {
	background-color: rgba(255,255,255,0.3);
	opacity: 1;
}
a#imagerightarrow,
a#rightarrow {
	position: fixed;
	right: 0;
	margin-top: -100px;
	background-color: none;
	padding: 40px 10px 40px 20px;
	opacity: 0.4;
	z-index: 20;
}
a#imagerightarrow:hover,
a#rightarrow:hover {
	background-color: rgba(255,255,255,0.3);
	opacity: 1;
}
a#imageleftarrow,
a#imagerightarrow {
	opacity: 0.7;
	z-index: 60;
}

a.screenblock {
	position: fixed;
	background: rgba(0,0,0,0.8);
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 40;
}
.imagecenterer {
	position: fixed;
	left: 50%;
	top: 50%;
	width: 0;
	height: 0;
	z-index: 50;
}
#popimagecontainer {
	display: none;
	position: absolute;
	z-index: 50;
}
#popimage {
	position: absolute;
	left: 0;
	top: 0;
}
#popimagecaption {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 5px;
	font-size: 1.2em;
	background: rgba(0,0,0,0.5);
}
a.closebutton {
	position: absolute;
	left: 0;
	top: 0;
	margin-left: 100%;
	padding: 0.5em 1em;
	font-size: 1em;
	color: #fff;
	background: #c00;
	text-decoration: none;
}
div#vignette {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url("../images/vignette.png") center center no-repeat;
	background-size: cover;
	z-index: 0;
}
@media all and (max-width:799px) {
	#productimage {
		width: 180px;
	}
	#productshadow {
		width: 225px;
	}
}
/* FOOTER ============================================ */
#footer  {
	position: fixed;
	display: block;
	min-width: 960px;
	min-width: 600px;
	bottom: 0;
	left: 0;
	right: 0;
	color: #ccc;
	line-height: 1.2em;
	background: #3f3f3f;
	xbackground: rgba(92,92,92,0.7);
	z-index: 5;
}
#footerinner {
	max-width: 1600px;
	margin: 0 auto;
}
#footer table#notetable {
	border-spacing: 50px 20px;
	width: 100%;
	z-index: 10;
}
#footer table#notetable td {
	vertical-align: top;
	width: 25%;
}

/* SPINNER ============================================ */
.spinnercenterer {
	position: fixed;
	left: 50%;
	top: 50%;
	width: 0;
	height: 0;
	z-index: 100;
}
#spinner {
	xdisplay: none;
	width: 50px;
	height: 50px; 
	margin-left: -25px;
	margin-top: -25px;
	background: url("../images/spinner.png") no-repeat;
	-webkit-animation: wspinner 0.3s linear infinite;
	-moz-animation: mspinner 0.3s linear infinite;
	-o-animation: ospinner 0.3s linear infinite;
	animation: xspinner 0.3s linear infinite;
}

@-webkit-keyframes wspinner {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes mspinner {
	0% { -moz-transform: rotate(0deg); }
	100% { -moz-transform: rotate(360deg); }
}
@-o-keyframes ospinner {
	0% { -o-transform: rotate(0deg); }
	100% { -o-transform: rotate(360deg); }
}
@keyframes xspinner {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
/* COMMON ============================================ */
a {
	color: #fff;
	text-decoration: underline;
}

a.normallink,
a.normallink:visited {
	color: #fff;
	text-decoration: none;
}
a.normallink:hover {
	text-decoration: underline;
}
table {
	border-spacing: 0;
}
table.fullwidth {
	width: 100%;
}
div.fullwidth {
	display: block;
}
.alignright {
	text-align: right;
}
.alignleft {
	text-align: left;
}
.aligncenter {
	text-align: center;
}
.aligntop {
	vertical-align: top;
}
.alignbottom {
	vertical-align: bottom;
}
.alignmiddle {
	vertical-align: middle;
}
.nowrap {
	white-space: nowrap;
}
.clearfloat {
	clear: both;
}
